=== debian/control ===
Source: hslogger
Priority: optional
Maintainer: John Goerzen <jgoerzen@complete.org>
Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.6), ghc6 (<< 6.6-999), haskell-devscripts (>= 0.5.6), cpphs, libghc6-network-dev, libghc6-unix-dev, libghc6-mtl-dev, libghc6-hunit-dev
Build-Depends-Indep: debhelper (>= 4.0.0), haddock, hugs (>= 98.200503.08), haskell-devscripts (>= 0.5.6), ghc6 (>= 6.6), cpphs
Standards-Version: 3.6.2
Section: devel

Package: libghc6-hslogger-dev
Section: devel
Architecture: any
Depends: ${haskell:Depends}, libghc6-network-dev, libghc6-unix-dev, libghc6-mtl-dev
Suggests: hslogger-doc
Description: The Haskell Logging Framework, GHC package
 hslogger is a logging framework for Haskell, roughly similar to
 Python's logging module.
 .
 hslogger lets each log message have a priority and source be associated
 with it.  The programmer can then define global handlers that route
 or filter messages based on the priority and source.  hslogger also
 has a syslog handler built in.

Package: libhugs-hslogger
Section: devel
Architecture: all
Depends: ${haskell:Depends}
Suggests: hslogger-doc
Description: The Haskell Logging Framework, Hugs package
 hslogger is a logging framework for Haskell, roughly similar to
 Python's logging module.
 .
 hslogger lets each log message have a priority and source be associated
 with it.  The programmer can then define global handlers that route
 or filter messages based on the priority and source.  hslogger also
 has a syslog handler built in.

Package: hslogger-doc
Section: doc
Architecture: all
Description: The Haskell Logging Framework, API Documentation
 hslogger is a logging framework for Haskell, roughly similar to
 Python's logging module.
 .
 hslogger lets each log message have a priority and source be associated
 with it.  The programmer can then define global handlers that route
 or filter messages based on the priority and source.  hslogger also
 has a syslog handler built in.
