## hslogger 1.0.3

=== debian/changelog ===
hslogger (1.0.3) unstable; urgency=low

  * Update for new ghc 6.6.1.
  * Update for new hugs.  Closes: #419616.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 01 Jun 2007 04:02:34 -0500
