=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: hslogger
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.6), ghc6 (<< 6.6-999), haskell-devscripts (>= 0.5.6), cpphs, libghc6-network-dev, libghc6-unix-dev, libghc6-mtl-dev, libghc6-hunit-dev
-Build-Depends-Indep: debhelper (>= 4.0.0), haddock, hugs (>= 98.200503.08), haskell-devscripts (>= 0.5.6), ghc6 (>= 6.6), cpphs
+Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.6.1), ghc6 (<< 6.6.1-999), haskell-devscripts (>= 0.5.6), cpphs, libghc6-network-dev, libghc6-unix-dev, libghc6-mtl-dev, libghc6-hunit-dev
+Build-Depends-Indep: debhelper (>= 4.0.0), haddock, hugs (>= 98.200503.08), haskell-devscripts (>= 0.5.6), ghc6 (>= 6.6), cpphs, libhugs-hunit, libhugs-mtl, libhugs-network
 Standards-Version: 3.6.2
 Section: devel
 
@@ -23,7 +23,7 @@
 Package: libhugs-hslogger
 Section: devel
 Architecture: all
-Depends: ${haskell:Depends}
+Depends: ${haskell:Depends}, libhugs-mtl, libhugs-network
 Suggests: hslogger-doc
 Description: The Haskell Logging Framework, Hugs package
  hslogger is a logging framework for Haskell, roughly similar to
