## hslogger 1.0.4

=== debian/changelog ===
hslogger (1.0.4) unstable; urgency=low

  * Updated for ghc6 6.8.x.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 11 Jan 2008 03:16:25 -0600
