## hslogger 1.0.7.2

=== debian/changelog ===
hslogger (1.0.7.2) unstable; urgency=high

  * Rebuild with newer GHC

 -- John Goerzen <jgoerzen@complete.org>  Mon, 19 Jan 2009 15:38:35 -0600

hslogger (1.0.7.1) unstable; urgency=low

  * Fix for GHC 6.10 compatibility

 -- John Goerzen <jgoerzen@complete.org>  Thu, 11 Dec 2008 08:40:49 -0600

hslogger (1.0.6.2) unstable; urgency=low

  * Added dh_haskell_depends

 -- John Goerzen <jgoerzen@complete.org>  Fri, 05 Dec 2008 13:24:42 -0600

hslogger (1.0.6.1) unstable; urgency=low

  * Added dep on libghc6-time-dev.  Closes: #501886.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 13 Oct 2008 16:01:33 -0500

hslogger (1.0.6.0) unstable; urgency=low

  * Compatibility with GHC 6.10.
  * XML Java logger support thanks to Bjorn Buckwalter

 -- John Goerzen <jgoerzen@complete.org>  Fri, 10 Oct 2008 14:26:02 -0500
