=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: hslogger
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.8.2), ghc6 (<< 6.8.2-999), haskell-devscripts (>= 0.6.3), cpphs, libghc6-network-dev, libghc6-unix-dev, libghc6-mtl-dev, libghc6-hunit-dev
-Build-Depends-Indep: debhelper (>= 4.0.0), haddock, hugs (>= 98.200503.08), haskell-devscripts (>= 0.6.3), ghc6 (>= 6.8), cpphs, libhugs-hunit, libhugs-mtl, libhugs-network
+Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.8.2dfsg1-1), haskell-devscripts (>= 0.6.15), cpphs, libghc6-network-dev, libghc6-unix-dev, libghc6-mtl-dev, libghc6-hunit-dev, libghc6-time-dev
+Build-Depends-Indep: debhelper (>= 4.0.0), haddock, hugs (>= 98.200503.08), haskell-devscripts (>= 0.6.15), ghc6 (>= 6.8.2dfsg1-1), cpphs, libhugs-hunit, libhugs-mtl, libhugs-network
 Standards-Version: 3.6.2
 Section: devel
 
 Package: libghc6-hslogger-dev
 Section: devel
 Architecture: any
-Depends: ${haskell:Depends}, libghc6-network-dev, libghc6-unix-dev, libghc6-mtl-dev
+Depends: ${haskell:Depends}, libghc6-network-dev, libghc6-unix-dev, libghc6-mtl-dev, libghc6-time-dev
 Suggests: hslogger-doc
 Description: The Haskell Logging Framework, GHC package
  hslogger is a logging framework for Haskell, roughly similar to
