## hslogger 1.0.9

=== debian/changelog ===
hslogger (1.0.9-4build4) natty; urgency=low

  * No-change rebuild to build against new library ABIs

 -- Jani Monoses <jani@ubuntu.com>  Wed, 19 Jan 2011 10:10:05 +0200

hslogger (1.0.9-4build3) natty; urgency=low

  * No-change rebuild to pick up new library ABIs

 -- Michael Bienia <geser@ubuntu.com>  Sat, 11 Dec 2010 11:39:51 +0100

hslogger (1.0.9-4build2) maverick; urgency=low

  * No-change rebuild to pick up new library ABIs on armel too.

 -- Michael Bienia <geser@ubuntu.com>  Sun, 29 Aug 2010 10:14:26 +0200

hslogger (1.0.9-4build1) maverick; urgency=low

  * No-change rebuild to pick up new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Thu, 26 Aug 2010 11:56:30 +0100

hslogger (1.0.9-4) unstable; urgency=low

  * Some miscellaneous small fixes, suggested by Iain Lane.

 -- Giovanni Mascellani <gio@debian.org>  Mon, 05 Jul 2010 00:27:24 +0200

hslogger (1.0.9-3) unstable; urgency=low

  * Fields added in debian/control to ensure a smooth transition from the
    old to the new documentation package.

 -- Giovanni Mascellani <gio@debian.org>  Sat, 03 Jul 2010 16:26:20 +0200

hslogger (1.0.9-2) unstable; urgency=low

  * Enabling profiling libraries.
  * Policy version bumped to 3.9.0 (no changes needed)
  * Documentation package renamed according to standard naming scheme
    for Haskell packages
  * Adding support for Haskell auto-generated package relationships
  * Made lintian happier:
    - Package format switched to 3.0 (quilt)
    - Added debian/watch
    - Added Homepage: field to debian/control
    - Removed unnecessary Section: fields from debian/control

 -- Giovanni Mascellani <gio@debian.org>  Sat, 03 Jul 2010 15:41:25 +0200

hslogger (1.0.9-1) unstable; urgency=low

  * New upstream version.
  * Rebuild for GHC 6.12.
  * Drop Hugs support due to broken Hugs cabal support.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 16 Feb 2010 16:15:41 -0600

hslogger (1.0.8-3) unstable; urgency=low

  * debian/rules
    - Convert to hlibrary.mk (dh_haskell was removed to haskell-devscripts).
  * debian/control
    - Depend on haskell-devscripts >= 0.6.18.
    - Move Build-Depends-Indeps to Build-Depends.
    - Add hscolour to build deps.
    - Standards-Version 3.8.3
    - Section haskell.
   * debian/compat
    - Version 5

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Tue,  1 Dec 2009 05:11:19 +1100

hslogger (1.0.8-2) unstable; urgency=low

  * Rebuild with newer network lib.
  * Convert to team maintenance.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 19 Aug 2009 16:30:52 -0500

hslogger (1.0.8-1) unstable; urgency=low

  * Now non-native package
  * Rebuild with GHC 6.10.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 16 Mar 2009 10:23:03 -0500
