=== debian/control ===
Source: hslogger
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: John Goerzen <jgoerzen@complete.org>
Build-Depends: debhelper (>= 5.0.0),
 cdbs,
 haskell-devscripts (>= 0.7),
 cpphs,
 haddock,
 hscolour,
 ghc6 (>= 6.12),
 ghc6-prof,
 libghc6-mtl-dev,
 libghc6-mtl-prof,
 libghc6-hunit-dev,
 libghc6-hunit-prof,
 libghc6-time-dev,
 libghc6-time-prof,
 libghc6-network-dev,
 libghc6-network-prof
Build-Depends-Indep:
 ghc6-doc,
 libghc6-mtl-doc,
 libghc6-hunit-doc,
 libghc6-time-doc,
 libghc6-network-doc
Standards-Version: 3.9.0
Section: haskell
Homepage: http://hackage.haskell.org/package/hslogger
Vcs-Git: git://git.debian.org/git/pkg-haskell/hslogger.git
Vcs-Browser: http://git.debian.org/?p=pkg-haskell/hslogger.git;a=summary

Package: libghc6-hslogger-dev
Architecture: any
Depends: ${misc:Depends}, ${haskell:Depends}, ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: The Haskell Logging Framework, GHC package
 hslogger is a logging framework for Haskell, roughly similar to
 Python's logging module.
 .
 hslogger lets each log message have a priority and source be associated
 with it.  The programmer can then define global handlers that route
 or filter messages based on the priority and source.  hslogger also
 has a syslog handler built in.

Package: libghc6-hslogger-prof
Architecture: any
Depends: ${misc:Depends}, ${haskell:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: The Haskell Logging Framework, GHC profiling libraries
 hslogger is a logging framework for Haskell, roughly similar to
 Python's logging module.
 .
 hslogger lets each log message have a priority and source be associated
 with it.  The programmer can then define global handlers that route
 or filter messages based on the priority and source.  hslogger also
 has a syslog handler built in.
 .
 This package contains the libraries used to profile programs linked
 against hslogger.

Package: libghc6-hslogger-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: hslogger-doc
Conflicts: hslogger-doc
Replaces: hslogger-doc
Description: The Haskell Logging Framework, API Documentation
 hslogger is a logging framework for Haskell, roughly similar to
 Python's logging module.
 .
 hslogger lets each log message have a priority and source be associated
 with it.  The programmer can then define global handlers that route
 or filter messages based on the priority and source.  hslogger also
 has a syslog handler built in.
 .
 This package contains the API documentation.
