## hslogger 1.0.10+dfsg1

=== debian/changelog ===
hslogger (1.0.10+dfsg1-1) unstable; urgency=low

  * Repack original tarball to remove java files with unclear distributability
    status.

 -- Joachim Breitner <nomeata@debian.org>  Wed, 20 Apr 2011 14:18:16 +0530

hslogger (1.0.10-1) unstable; urgency=low

  * s/ghc6/ghc/
  * Use debhelper 7
  * Use more appropriate homepage
  * New upstream version, it seems (gbp is confusing me)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 18 Apr 2011 13:37:11 +0530
