## hslogger 1.1.4+dfsg1

=== debian/changelog ===
hslogger (1.1.4+dfsg1-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports, only needed revert of the ghc6->ghc
    rename

 -- Iustin Pop <iustin@debian.org>  Thu, 29 Mar 2012 09:05:46 +0200

hslogger (1.1.4+dfsg1-1) unstable; urgency=low

  * New upstream release (Closes: #627530)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 24 May 2011 15:10:47 +0200
