=== debian/control ===
--- 
+++ 
@@ -2,13 +2,11 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 5.0.0),
+Build-Depends: debhelper (>= 7),
  cdbs,
  haskell-devscripts (>= 0.7),
  cpphs,
- haddock,
- hscolour,
- ghc6 (>= 6.12),
+ ghc6,
  ghc6-prof,
  libghc6-mtl-dev,
  libghc6-mtl-prof,
@@ -17,7 +15,7 @@
  libghc6-time-dev,
  libghc6-time-prof,
  libghc6-network-dev,
- libghc6-network-prof
+ libghc6-network-prof,
 Build-Depends-Indep:
  ghc6-doc,
  libghc6-mtl-doc,
@@ -26,7 +24,7 @@
  libghc6-network-doc
 Standards-Version: 3.9.0
 Section: haskell
-Homepage: http://hackage.haskell.org/package/hslogger
+Homepage: http://software.complete.org/hslogger
 Vcs-Git: git://git.debian.org/git/pkg-haskell/hslogger.git
 Vcs-Browser: http://git.debian.org/?p=pkg-haskell/hslogger.git;a=summary
