## hslogger 1.2.1+dfsg1

=== debian/changelog ===
hslogger (1.2.1+dfsg1-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 22:50:50 +0100

hslogger (1.2.1+dfsg1-2) unstable; urgency=low

  * Change Vcs headers to Darcs
  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:45 +0200

hslogger (1.2.1+dfsg1-1) experimental; urgency=low

  * Imported Upstream version 1.2.1+dfsg1
  * Bump to Standards-Version 3.9.4.
  * Update build-deps.

 -- Clint Adams <clint@debian.org>  Wed, 07 Nov 2012 22:32:31 -0500

hslogger (1.1.4+dfsg1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joey Hess <joeyh@debian.org>  Tue, 14 Feb 2012 21:33:49 -0400
