=== debian/control ===
--- 
+++ 
@@ -2,33 +2,32 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 7),
- cdbs,
- haskell-devscripts (>= 0.7),
- cpphs,
- ghc6,
- ghc6-prof,
- libghc6-mtl-dev,
- libghc6-mtl-prof,
- libghc6-hunit-dev,
- libghc6-hunit-prof,
- libghc6-time-dev,
- libghc6-time-prof,
- libghc6-network-dev,
- libghc6-network-prof,
-Build-Depends-Indep:
- ghc6-doc,
- libghc6-mtl-doc,
- libghc6-hunit-doc,
- libghc6-time-doc,
- libghc6-network-doc
-Standards-Version: 3.9.0
+Build-Depends: debhelper (>= 9)
+ , cdbs
+ , haskell-devscripts (>= 0.8.13)
+ , cpphs
+ , ghc
+ , ghc-prof
+ , libghc-mtl-dev
+ , libghc-mtl-prof
+ , libghc-hunit-dev
+ , libghc-hunit-prof
+ , libghc-time-dev
+ , libghc-time-prof
+ , libghc-network-dev (<< 2.5)
+ , libghc-network-prof
+Build-Depends-Indep: ghc-doc
+ , libghc-mtl-doc
+ , libghc-hunit-doc
+ , libghc-time-doc
+ , libghc-network-doc
+Standards-Version: 3.9.4
 Section: haskell
 Homepage: http://software.complete.org/hslogger
-Vcs-Git: git://git.debian.org/git/pkg-haskell/hslogger.git
-Vcs-Browser: http://git.debian.org/?p=pkg-haskell/hslogger.git;a=summary
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/hslogger
+Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/hslogger
 
-Package: libghc6-hslogger-dev
+Package: libghc-hslogger-dev
 Architecture: any
 Depends: ${misc:Depends}, ${haskell:Depends}, ${shlibs:Depends}
 Suggests: ${haskell:Suggests}
@@ -43,7 +42,7 @@
  or filter messages based on the priority and source.  hslogger also
  has a syslog handler built in.
 
-Package: libghc6-hslogger-prof
+Package: libghc-hslogger-prof
 Architecture: any
 Depends: ${misc:Depends}, ${haskell:Depends}
 Suggests: ${haskell:Suggests}
@@ -61,7 +60,7 @@
  This package contains the libraries used to profile programs linked
  against hslogger.
 
-Package: libghc6-hslogger-doc
+Package: libghc-hslogger-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${haskell:Depends}
