## hslogger 1.2.8+dfsg1

=== debian/changelog ===
hslogger (1.2.8+dfsg1-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Jun 2015 12:57:27 +0100

hslogger (1.2.8+dfsg1-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 24 May 2015 09:36:07 +0100

hslogger (1.2.8+dfsg1-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:40 +0200

hslogger (1.2.8+dfsg1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:56 +0200

hslogger (1.2.8+dfsg1-1) experimental; urgency=medium

  * New upstream release
  * Bump Standards-Version, no changes required.

 -- Raúl Benencia <rul@kalgan.cc>  Tue, 10 Mar 2015 10:56:55 -0300

hslogger (1.2.1+dfsg1-3) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:58 +0100
