## hslogger 1.2.9%2Bdfsg1

=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*$// \
http://hackage.haskell.org/package/hslogger/distro-monitor .*-([0-9\.]+).(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
