=== debian/control ===
Source: hslogger
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: John Goerzen <jgoerzen@complete.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-network-dev,
 libghc-network-prof,
 libghc-old-locale-dev,
 libghc-old-locale-prof,
Build-Depends-Indep: ghc-doc,
 libghc-mtl-doc,
 libghc-network-doc,
 libghc-old-locale-doc,
Standards-Version: 3.9.6
Homepage: http://software.complete.org/hslogger
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: logging framework for Haskell
 hslogger is a logging framework for Haskell, roughly similar to
 Python's logging module.
 .
 hslogger lets each log message have a priority and source be associated
 with it.  The programmer can then define global handlers that route
 or filter messages based on the priority and source.  hslogger also
 has a syslog handler built in.
 .
 This package contains the API documentation.

Package: libghc-hslogger-dev
Architecture: any
Depends: ${misc:Depends},
 ${haskell:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hslogger-prof
Architecture: any
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hslogger-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: hslogger-doc,
Provides: hslogger-doc,
Replaces: hslogger-doc,
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
