## hslogger 1.2.12+dfsg

=== debian/changelog ===
hslogger (1.2.12+dfsg-1) unstable; urgency=medium

  * Use the right repack version number.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 27 Apr 2020 21:16:47 +0200
