## hslogger 1.3.1.0

=== debian/changelog ===
hslogger (1.3.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 18 Jun 2020 18:13:44 -0400
