=== debian/control ===
--- 
+++ 
@@ -2,29 +2,33 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  John Goerzen <jgoerzen@complete.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-mtl-dev,
- libghc-mtl-prof,
- libghc-network-dev,
+ libghc-network-dev (>= 3.0),
+ libghc-network-dev (<< 3.2),
  libghc-network-prof,
- libghc-old-locale-dev,
+ libghc-network-bsd-dev (>= 2.8.1),
+ libghc-network-bsd-dev (<< 2.9),
+ libghc-network-bsd-prof,
+ libghc-old-locale-dev (>= 1.0),
+ libghc-old-locale-dev (<< 1.1),
  libghc-old-locale-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-mtl-doc,
  libghc-network-doc,
+ libghc-network-bsd-doc,
  libghc-old-locale-doc,
-Standards-Version: 3.9.8
-Homepage: http://software.complete.org/hslogger
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/hslogger
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.5.0
+Homepage: https://github.com/hvr/hslogger/wiki
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/hslogger
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/hslogger]
 X-Description: logging framework for Haskell
  hslogger is a logging framework for Haskell, roughly similar to
  Python's logging module.
