## hslogger 1.3.1.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-network-dev (>= 3.0),
@@ -25,7 +25,7 @@
  libghc-network-doc,
  libghc-network-bsd-doc,
  libghc-old-locale-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/hvr/hslogger/wiki
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/hslogger
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/hslogger]
