## hslogger 1.3.1.0+dfsg

=== debian/changelog ===
hslogger (1.3.1.0+dfsg-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Patch for newer dependencies
  * Use the right repack version number

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Jul 2022 15:57:15 +0300
