## hslogger 1.3.1.1%2Bdfsg

=== debian/changelog ===
hslogger (1.3.1.1+dfsg-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Sep 2024 18:34:10 +0300

hslogger (1.3.1.0+dfsg-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Sep 2023 22:38:39 +0300
