## hslogger 1.3.1.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-network-dev (>= 3.0),
- libghc-network-dev (<< 3.2),
+ libghc-network-dev (<< 3.3),
  libghc-network-prof,
  libghc-network-bsd-dev (>= 2.8.1),
  libghc-network-bsd-dev (<< 2.9),
@@ -25,8 +25,8 @@
  libghc-network-doc,
  libghc-network-bsd-doc,
  libghc-old-locale-doc,
-Standards-Version: 4.6.1
-Homepage: https://github.com/hvr/hslogger/wiki
+Standards-Version: 4.7.0
+Homepage: https://github.com/haskell-hvr/hslogger/wiki
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/hslogger
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/hslogger]
 X-Description: logging framework for Haskell
