## hslogger 1.3.2.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-network-dev (>= 3.0),
@@ -17,14 +17,10 @@
  libghc-network-bsd-dev (>= 2.8.1),
  libghc-network-bsd-dev (<< 2.9),
  libghc-network-bsd-prof,
- libghc-old-locale-dev (>= 1.0),
- libghc-old-locale-dev (<< 1.1),
- libghc-old-locale-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-network-doc,
  libghc-network-bsd-doc,
- libghc-old-locale-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/haskell-hvr/hslogger/wiki
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/hslogger
