## hslogger 1.3.2.0+dfsg

=== debian/changelog ===
hslogger (1.3.2.0+dfsg-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 06 Jan 2026 23:10:35 -0500
